/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Bowen Therapy
	Version:		1.0
	Last change:	01.23.13 [Created]
	Assigned to:	Titan Web (Jay V. Bastillas)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {background: #fff;}
h1, h2, h3, h4, h5, h6 {}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
.outer-wrapper{background:url( ../images/background2.png ) no-repeat center 0px;width: 100%; max-width: 100%; }
.outer-pad {width: 100%; max-width: 100%; margin:0 auto; padding:0px 0px 0px 0px;}
.outer-pad2{background:url( ../images/banner-background4.png ) no-repeat center 286px;}
@font-face {
    font-family: 'muliregular';
    src: url('fonts/muli-regular-webfont.eot');
    src: url('fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli-regular-webfont.woff') format('woff'),
         url('fonts/muli-regular-webfont.ttf') format('truetype'),
         url('fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwaySemiBoldRegular';
    src: url('font2/Walkway_SemiBold-webfont.eot');
    src: url('font2/Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font2/Walkway_SemiBold-webfont.woff') format('woff'),
         url('font2/Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('font2/Walkway_SemiBold-webfont.svg#WalkwaySemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayBoldRegular';
    src: url('font2/Walkway_Bold-webfont.eot');
    src: url('font2/Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font2/Walkway_Bold-webfont.woff') format('woff'),
         url('font2/Walkway_Bold-webfont.ttf') format('truetype'),
         url('font2/Walkway_Bold-webfont.svg#WalkwayBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'WalkwayBlackRegular';
    src: url('font2/Walkway_Black-webfont.eot');
    src: url('font2/Walkway_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font2/Walkway_Black-webfont.woff') format('woff'),
         url('font2/Walkway_Black-webfont.ttf') format('truetype'),
         url('font2/Walkway_Black-webfont.svg#WalkwayBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {width: 100%; max-width: 100%;height:239px;max-height:239px;margin:0px;padding:0px;}
.header-pad{height:239px; width:960px;margin: 0 auto;}
.logo-wrapper {margin:15px 0px 0px 0px;padding:0px;}
.headinfo{margin:110px 0px 0px 0px;padding:0px;float:left;}
.headinfo span{display:inline;margin:0px 0px 0px 0px;padding:0px;float:left;font-family:muliregular;font-weight: normal !important;font-size:28px;color:#656464 !important;}
.headinfo span span.phone{color: #739e73 !important;}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper{background:url( ../images/menu-bg.png ) repeat-x 0 0;position:relative;z-index:2;max-height:47px;height:47px;width: 100%; max-width: 100%;margin:0px 0px 0px 0px;padding:0px;}
.menu-pad {height:47px;width:960px;margin: 0 auto;}
/*
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 */
/* Top-level Styling */
/* 
#top-menu {
  background: #000;
  bottom: 0;
  height: 51px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 51px;
}
#menu-top-menu > li > a {
  border-left: 1px solid #FFFFFF;
  font-size: 18px;
  padding: 14px 14px 12px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #000;
  background: #eee;
}
  */
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 /*
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #000;
  border-top: 1px solid #FFFFFF;
  font-size: 14px;
  padding: 5px 10px 2px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #EEEEEE;
  color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
*/

.dcjq-mega-menu{height:47px;width:auto;margin:0px 0px 0px 0px;position:relative;float:left;}
.dcjq-mega-menu .sub-container{position:relative;background:#000 !important;margin:0px 0px 0px 0px !important;padding: 0px !important;}
.dcjq-mega-menu ul#menu-top-menu{height:47px;width:auto; margin:0 0 0 0px; padding:0px 0px 0px 0px;float:left;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item{list-style:none;margin:0px 0px 0px 0px ; padding:0px 0px;float: left;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item a {height:47px;text-transform: capitalize;text-align:center;outline:none; text-decoration:none;line-height: 47px;display: block;font-family:muliregular !important;font-weight: normal !important;font-size:16px;color:#555555 !important;margin:0px 0px 0px 0px;padding:0px 18px;outline:none;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item a:hover, .dcjq-mega-menu ul#menu-top-menu li.current-menu-item a{background:url( ../images/menu_hover.png ) repeat-x 0 0;color: #fff !important;}

#dc_jqmegamenu_widget-2-item ul li .sub-container {

    background: none !important;
    margin: 0 0 0 0px !important;
    padding: 0px !important;
    position: absolute;
	left:none !important;
	-webkit-border-radius: 0px 0px 3px 3px !important;border-radius: 0px 0px 3px 3px !important;
}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu{width:215px;margin:0px 0px 0px 0px;height: 0px; }
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item{width:100%;height: 37px !important;background:url( ../images/menu_hover.png ) repeat-x 0 0 !important;margin:0px 0px 0px 0px !important;padding: 0px !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item a{text-align: left;text-shadow: 0px 0px rgba(0,0,0,0) !important;width:100%;height: 37px !important;margin:0px 0px 0px 0px !important;padding: 0px 0px 0px 18px !important;line-height: 37px !important;font-family:DroidSansBold;font-weight: normal !important;font-size:14px;color:#fff !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item:last-child{border-bottom: 0px;-webkit-border-radius: 0px 0px 3px 3px !important;border-radius: 0px 0px 3px 3px !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item:hover{background:url( ../images/menu_hover_2.png ) repeat-x 0 0 !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item a:hover{background: none !important;}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper2,.banner-pad2{height:auto !important;}
.banner-wrapper{background:url( ../images/banner-bg.png ) repeat-x 0 top;position:relative;z-index:1;width: 100%; max-width: 100%;height:775px ;max-height: 775px;padding:0px;margin:0px 0px 0px 0px;overflow:visible !important;}
.banner-pad {background:#fff url( ../images/banner-background4.png ) no-repeat center top;width: 100%; max-width: 100%;height:775px ;max-height: 775px ;margin:0px auto; padding:0px 0px 0px 0px;overflow:visible !important;}
#slideshow{width: 960px !important;margin: 0 auto !important;padding:0px 0px 0px 0px; }
#slideshow li{position:relative;list-style:none;width: 960px !important;margin:0px; padding:0px 0px 0px 0px;float:left;}
#fssPrev,#fssNext,#fssPlayPause,#fssList{display:none;}
#slideshow li span.title{width: 614px;margin:50px 0px 0px 0px; padding:0px 0px 0px 0px;display:block;float:left;text-align:left;outline:none; line-height: 70px;text-decoration:none;font-family:WalkwaySemiBoldRegular !important;font-weight: normal !important;font-size:78px;color:#294e2a !important;}
#slideshow li span.title span{color: #a8b853;}
#slideshow li p{width: 614px;margin:25px 0px 0px 0px; padding:0px 0px 0px 0px;display:block;float:left;text-align:left;outline:none; line-height: 25px;text-decoration:none;font-family:muliregular !important;font-weight: normal !important;font-size:19px;color:#294e2a !important;}
.banner-wrapper .post-list{width: 960px !important;margin: 30px auto 0 !important;padding:0px 0px 0px 0px; }
.banner-wrapper .post-list li{list-style:none;width: 272px !important;height:auto;margin: 0px 65px 0px 0px !important;padding:0px 0px 0px 0px; float:left;}
.banner-wrapper .post-list li:last-child{margin-right:0px !important;}
.banner-wrapper .post-list li .thumbnail{width: 272px !important;height:156px;margin: 0px 0px 0px 0px !important;padding:0px 0px 0px 0px;position:relative; float:left;}
.banner-wrapper .post-list li  .attachment-post-thumbnail{position: absolute;top:0px;left:0px;z-index: 1;}
.banner-wrapper .post-list li  span.title{line-height: 52px;text-decoration:none;font-family:WalkwayBoldRegular !important;font-weight: normal !important;font-size:47px;color:#fff !important;width: auto !important;height:57px;margin: 0px 0px 0px 18px !important;padding:0px 0px 0px 0px; display:inline !important;}
.banner-wrapper .post-list li  span.title-wrapper{width: 272px !important;height:57px;position: absolute;bottom:0px;left:0px;z-index: 2;background:url( ../images/banner-menu-bg.png ) no-repeat 0 0;margin: 0px 0px 0px 0px !important;padding:0px 0px 0px 0px;display:block;}
.banner-wrapper .post-list li span.question{text-align:left;font-family:muliregular !important;font-weight: normal !important;font-size:18px;color:#6b6b6b !important;width: 272px !important;height:auto;margin: 15px 0px 0px 0px !important;padding:0px 0px 0px 0px;float:left;display:block;}
.banner-wrapper .post-list li a.view-more{text-align:left;font-family:muliregular !important;font-weight: normal !important;font-size:15px;color:#6a940f !important;margin: 5px 0px 0px 0px !important;padding:0px 0px 0px 0px;float:left;display:block;}
.banner-wrapper .quote-wrapper{background:url( ../images/quote-bg.png ) repeat-x 0 0;width: 100% !important;height: 147px;margin: 60px 0px 0px 0px !important;padding:0px 0px 0px 0px;float:left; }
.banner-wrapper .quote-wrapper .quote-pad{width: 960px !important;margin: 0px auto  !important;padding:0px 0px 0px 0px; }
.banner-wrapper .quote-wrapper .quote-pad p{width:auto;background:url( ../images/quote-left.png ) no-repeat left top, url( ../images/quote-right.png ) no-repeat right bottom ;text-align:left;font-family:muliregular !important;font-weight: normal !important;font-size:20px;color:#6a940f !important;margin: 30px 0px 0px 0px !important;padding:10px 50px 0px 40px;float:left;}
.banner-wrapper .quote-wrapper .quote-pad a.view-more{text-align:left;font-family:muliregular !important;font-weight: normal !important;font-size:15px;color:#919191 !important;}
.banner-wrapper .quote-wrapper .quote-pad span{width: 100%;margin: 10px 0px 0px 40px !important;padding:0px 0px 0px 0px;float:left;display:block;}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper2{background:url( ../images/content-bg36.png ) no-repeat center top !important;}
.mid-wrapper{background:url( ../images/content-bg4.png ) no-repeat center bottom,url( ../images/content-bg36.png ) no-repeat center top ;overflow:visible !important;width: 100%; max-width: 100%;margin: 0px 0px 0px 0px; height:auto;max-height: auto;float:left;}
.mid-pad{overflow:visible !important;width: 960px ;margin: 0 auto !important;height:auto;max-height: auto;}
.main-front-page{overflow:visible !important;width: 575px;height: auto;margin: 0px 0px 0px 0px;padding: 0px 0px 250px 0px;float:left;}
.main-front-page  h1{width: 100%;display:block;margin:70px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;text-align:left;font-family:WalkwayBoldRegular !important;font-weight:normal !important;font-size:47px !important;color:#c3c3c3 !important;}
.main-front-page  p{width: auto;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;float:left;line-height: 21px;font-family:muliregular;font-weight:normal;font-size:14px;color:#6b6b6b !important;}
.main-front-page  a{width: auto;display:inline;margin: 8px 0px 0px 0px !important;padding: 0px;float:left;font-family:muliregular;font-weight:normal;font-size:14px;color:#6a940f !important;}

.main-sub-page{width: 960px;height: auto;margin: 0px auto;padding: 0px 0px 50px 0px;}
.main-sub-page h1{width: 100%;display:block;margin:0px 0px -5px 0px !important;padding: 0px 0px 0px 0px;float:left;text-align:left;font-family:WalkwayBoldRegular !important;font-weight:normal !important;font-size:47px !important;color:#c3c3c3 !important;}
.main-sub-page  p{width: auto;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;line-height: 21px;font-family:muliregular;font-weight:normal;font-size:16px;color:#6b6b6b !important;}
.main-sub-page img.attachment-about-thumbnail{display:block;margin: 10px 0px 15px 30px !important;padding: 0px;float:right !important;}
.main-sub-page h2{width: 100%;display:block;margin: 15px 0px 0px 0px !important;padding: 0px;text-align:left !important;font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size:30px !important;color:#b0be66 !important;}
.main-sub-page h3{width: 100%;display:block;margin: 15px 0px 0px 0px !important;padding: 0px;text-align:left !important;font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size:25px !important;color:#b0be66 !important;}
.main-sub-page h4{width: 100%;display:block;margin: 15px 0px 0px 0px !important;padding: 0px;text-align:left !important;font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size:20px !important;color:#b0be66 !important;}
.main-sub-page ul{width: 100%;height: auto;margin: 10px 0px 20px 0px !important;padding: 0px 0px 0px 0px !important;}
.main-sub-page ul li{background:url( ../images/list-style.png ) no-repeat left center !important;list-style: none;margin: 5px 10px 0px 0px !important;padding: 0px 0px 0px 30px !important;width: 100% ;font-family:muliregular;font-weight:normal;font-size:16px;color:#6b6b6b !important;}
.main-sub-page span.subtitle{width: 100%;display:block;margin:0px 0px 3px 0px !important;padding: 0px 0px 0px 0px;float:left;font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size:24px !important;color:#294e2a !important;}
.main-sub-page  p a{color:#b0be66 !important;}
.main-sub-page  p a:hover{color:#6b6b6b !important;}
.main-sub-page ul li a{color:#294E2A !important;}
.main-sub-page ul li a:hover{color:#6b6b6b !important;}
.main-sub-page-contact{width: 960px;height: auto;margin: 0px auto;padding: 0px 0px 50px 0px;}
.main-sub-page-contact h1{width: 100%;display:block;margin:0px 0px -5px 0px !important;padding: 0px 0px 0px 0px;float:left;text-align:left;font-family:WalkwayBoldRegular !important;font-weight:normal !important;font-size:47px !important;color:#c3c3c3 !important;}
.main-sub-page-contact  p{width: auto;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;line-height: 21px;font-family:muliregular;font-weight:normal;font-size:16px;color:#6b6b6b !important;}

.attachment-page-thumbnail{display:block;margin: 13px 0px 10px 20px !important;padding: 0px;float:right !important;}

#crumbs{display: block; font-family:muliregular;font-weight: normal;font-size:14px;color:#656565;margin: 0px 0px 20px 0px !important;}
#crumbs a{text-decoration:none;color:#294e2a;}
#crumbs a:hover{color:#656565;}
/*------------------------------------------------------------------
	[ 6 Sidebar ]
-------------------------------------------------------------------*/
.sidebar-wrapper{background:url( ../images/sidebar-bg2.png ) repeat-x 0 0;width: 100%; max-width: 100%;margin: 0px; height:297px;max-height:297px;}
.sidebar-pad{width: 960px ;margin: 0 auto;height:297px;max-height: 297px;}
.sidebar-pad h1, div.footer-contact-us {width: 100%;display:block;margin:25px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;text-transform: lowercase;text-align:left;font-family:WalkwayBoldRegular !important;font-weight:normal !important;font-size:47px !important;color:#c3c3c3 !important;} /* just included this for contact us h1 replacement instead of creating a new style and everything */
.sidebar-pad .left-side{width:430px;height: auto;display:block;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;}
.sidebar-pad .right-side{width:530px;height: auto;display:block;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;}
.sidebar-pad .left-side .tel{text-align:left;font-family:muliregular !important;font-weight:normal !important;font-size:26px !important;color:#6b6b6b !important;}
.sidebar-pad .left-side .hrs{text-align:left;font-family:muliregular !important;font-weight:normal !important;font-size:20px !important;color:#6b6b6b !important;width:100%;height: auto;display:block;margin:0 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;}
.sidebar-pad .left-side .hrs2{margin-top: 17px !important;float:left;}
.sidebar-pad .right-side .address{text-align:left;font-family:muliregular !important;font-weight:normal !important;font-size:26px !important;color:#6b6b6b !important;}
.sidebar-pad .right-side a{width:157px;height: 49px;display:inline;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;background:url( ../images/email-button.png ) no-repeat 0 0}
.sidebar-pad .right-side a:hover{background-position: 0 -49px;}
.sidebar-wrapper2{display:none !important;}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper{background:url( ../images/footer.png ) repeat-x 0 0;width: 100%;max-width: 100%;height:85px;max-height: 85px;}
.footer-pad{width: 960px;height:85px;margin: 0 auto;padding:0px;} 
.footer { font-family:Arial, Helvetica, sans-serif; font-size:11px;font-weight: bold;color:#646464; }
/* copyright */
.footer .copyright { width:550px; float:left;margin: 25px 0px 0px 0px !important; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #646464; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#646464; }
.footer .footer-menu ul li a:hover { color:#6a940f !important; }
/* titan badge */
.titan-badge { margin: 25px 0px 0px 0px !important; width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


 
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

/*------------------------------------------------------------------
	[ 9 Form ]
-------------------------------------------------------------------*/
/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #e83e44;font-family:Arial;font-size: 12px; }
.gform_wrapper .validation_error { width: 450px; color: #e83e44;font-family:Arial;font-size: 14px;padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 200px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f3f3f3;
	border: 1px solid #cdcdcd;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #fe0105;
	background: #edf1f3;
}
.gform_wrapper ul { margin: 0; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 446px;height: 190px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	font-size: 16px;
	font-weight: bold;
	background: none;
	border: none;
	color: #444;
	background: #f3f3f3;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.gform_wrapper .gform_footer input:hover {
	background: #fe0105;
	color: #fff;
	border-color: #880103;
}

/*contact us*/
.contact-wrapper { width: 960px;height: auto; margin: 0px 0px 0px 0px !important;float: left;padding: 0px 0px 60px 0px;}
.contact-wrapper li,.contact-wrapper ul { margin: 0; list-style: none; }
.contact-wrapper label {
	display: block;
	margin: 3px 0 2px 0;
	font-size: 16px;
	color: #fe0105;
}
.contact-left { width: 438px; height: auto;  margin: 23px 0px 0px 0px; float: left;padding: 0px 0px 10px 0px;}
.contact-right { width: 450px; height: 445px;  margin: 30px 15px 0px 0px; float:right;position: relative;top: -7px; }
.contact-right h4{font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size: 16px !important;color: #135615 !important;}
.gfield_label{font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size: 16px !important;color: #135615 !important;}
.contact-right span{font-family:muliregular;font-weight:  normal !important;font-size: 14px;color: #444444 !important;padding-bottom: 3px;}
#gforms_confirmation_message{font-family:WalkwayBlackRegular;font-weight: regular;font-size: 17px;color:#135615 !important;margin-top: 10px;}
.contact-info li{list-style: none;}
.contact-info{width: 450px;height: auto;margin-top: 10px ;position: relative;top: 10px;}
.contact-info li.right{display:block;height: auto;width:220px;  margin: 0px 0px 0px 0px;float: right;}
.contact-info li.right ul.opening_hours{width: 220px;display: block ;float: left;}
.contact-info li.right ul.opening_hours li {width: 220px;font-family:muliregular;font-weight: regular;font-size: 14px;color: #444444 !important;display: block ;text-align: left;float: left;}
.contact-info li.right ul.opening_hours li span.label{color: #444444 !important;width: 100px;display:inline-block ;}
.contact-info li.right span.email_color{color: #05a1e4 !important;}
.contact-info li.left{width: 200px; margin: 0px;float: left;}
.google-maps{width: 450px; height: 227px; margin-top: 40px;overflow: hidden;float: left;border: 1px solid #d8d8d8;}
.google-maps iframe{width: 450px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;}
#input_2_5{padding:4px 0px 0px 8px;height: 195px;border:1px solid #d9d9d9;background:#f3f3f3;}
#input_2_1:focus, #input_2_2:focus,#input_2_3:focus,#input_2_4:focus{border:1px solid #a8b853;}
#input_2_5:focus{border:1px solid #a8b853;}
#input_2_1, #input_2_2,#input_2_3,#input_2_4{padding-left: 8px;background:#f3f3f3;border:1px solid #d9d9d9;}
#gform_submit_button_2{border-radius: 0px;width: 93px; height: 32px;float:left;position: relative; top: 6px;left: 1px;background:url(../images/submit-contact.png) no-repeat;text-indent: -9999px;outline: none;color: transparent;text-transform: capitalize;border: none;}
#gform_submit_button_2:hover{background-position: 0 -32px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;}
#input_2_5{height: 195px;}
#field_2_5 textarea{width:428px;height:151px !important;}
.gform_edit_link, .gfield_required, .page-numbers,.ngg-navigation span.current{visibility: hidden;position: relative; top: -9999px;}
.main-sub-page-contact .contact-right span.location,.main-sub-page-contact .contact-left span.form{ padding-bottom: 3px;display:block;border-bottom: 1px solid #d9d9d9;font-family:WalkwayBlackRegular !important;font-weight:normal !important;font-size: 20px !important;color: #135615 !important;}
.contact-left .gravity_form{margin-top: 17px;}